function c=load
 clear all;
 clc;
 V=87917;
 K=30;
  fid=fopen('D:\SHIYANSHUJU\New Folder\s2e7\final.beta','r');
  [A,count]=fscanf(fid,'%f',[V K]);
  A=A';
  Bs2e7=A;
  save 'Bs2e7.mat' Bs2e7;
  
%   fid=fopen('D:\SHIYANSHUJU\s2e7\final.beta','r');
%   [A2e7,count]=fscanf(fid,'%f',[87917 10]);
%   A2e7=A2e7';
%   save 'A-s2e7.mat' A2e7
%   
%   fid=fopen('D:\SHIYANSHUJU\s2e8\final.beta','r');
%   [A2e8,count]=fscanf(fid,'%f',[87917 10]);
%   A2e8=A2e8';
%   save 'A-s2e8.mat' A2e8
%   
%    fid=fopen('D:\SHIYANSHUJU\s2e9\final.beta','r');
%   [A2e9,count]=fscanf(fid,'%f',[87917 10]);
%   A2e9=A2e9';
%   save 'A-s2e9.mat' A2e9
%   
%   fid=fopen('D:\SHIYANSHUJU\s2e10\final.beta','r');
%   [A2e10,count]=fscanf(fid,'%f',[87917 10]);
%   A2e10=A2e10';
%   save 'A-s2e10.mat' A2e10
  
end